RubyGems Navigation menu

authlogic_oauth2 1.0.1

Authlogic OAuth2 is an extension of the Authlogic library to add OAuth2 support. OAuth2 can be used to allow users to login with their Facebook credentials.

Versions:

  1. 1.1.2 - June 20, 2010 (9.5 KB)
  2. 1.1.0 - June 14, 2010 (9 KB)
  3. 1.0.2 - June 14, 2010 (9 KB)
  4. 1.0.1 - June 13, 2010 (9 KB)
Show all versions (5 total)

Runtime Dependencies:

Authors:

  • Andrew Hite

Owners:

Dba4b2c25b8d018e128418399c89cc40

Total downloads 8,980

For this version 1,979

Show all versions (5 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'authlogic_oauth2', '~> 1.0.1' = Copy to clipboard Copied!

install:
gem install authlogic_oauth2 -v 1.0.1 = Copy to clipboard Copied!

Links: